# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE (protoOptions):
# %S is replaced by the name of a protocol
protoOptions=%S Eiginleikar
accountUsername=Notandanafn:
# LOCALIZATION NOTE (accountColon):
# This string is used to append a colon after the label of each
# option. It's localizable so that the typography can be adapted.
accountColon=%S:
# LOCALIZATION NOTE (accountUsernameInfo):
# %S is replaced by the name of a protocol
accountUsernameInfo=Sláðu inn notandanafnið fyrir %S reikninginn.
# LOCALIZATION NOTE (accountUsernameInfoWithDescription):
# %1$S is a hint for the expected format of the username
# %2$S is the name of a protocol
accountUsernameInfoWithDescription=Sláðu inn notandanafnið (%1$S) fyrir %2$S reikninginn.

# LOCALIZATION NOTE (account.connection.error):
# %S is the error message.
account.connection.error=Villa: %S
# LOCALIZATION NOTE (account.connection.errorUnknownPrpl)
# %S is the id (not very user friendly; hence the quotes) of the missing plugin.
account.connection.errorUnknownPrpl=Vantar '%S' samskiptareglu-tengiforrit.
account.connection.errorEnteringPasswordRequired=Nauðsynlegt er að slá inn lykilorð til að tengjast við þennan reikning.
account.connection.errorCrashedAccount=Hrun varð þegar tengst var við reikninginn.
# LOCALIZATION NOTE (account.connection.progress):
# %S is a message indicating progress of the connection process
account.connection.progress=Tengist: %S…
account.connecting=Tengist…
account.connectedForSeconds=Tengdur í nokkrar sekúndur.
# LOCALIZATION NOTE (account.connectedFor{Double,Single},
#                    account.reconnectIn{Double,Single}):
# Each pair of %S is a number followed by a unit. The units are
# already localized in a downloads.properties file of the toolkit.
account.connectedForDouble=Tengdur í %1$S %2$S og %3$S %4$S.
account.connectedForSingle=Tengdur í um %1$S %2$S.
account.reconnectInDouble=Tengist aftur eftir %1$S %2$S og %3$S %4$S.
account.reconnectInSingle=Tengist aftur eftir %1$S %2$S.

requestAuthorizeTitle=Heimildabeiðni
# LOCALIZATION NOTE (requestAuthorizeAllow, requestAuthorizeDeny):
# the & symbol indicates the position of the character that should be
# used as the accesskey for this button.
requestAuthorizeAllow=&Leyfa
requestAuthorizeDeny=&Hafna
# LOCALIZATION NOTE (requestAuthorizeText):
# %S is a contact username.
requestAuthorizeText=%S bætti þér við í sinn vinalista, viltu leyfa honum/henni að sjá þig?

accountsManager.notification.button.accessKey=T
accountsManager.notification.button.label=Tengjast núna
accountsManager.notification.userDisabled.label=Þú hefur slökkt á sjálfvirkum tengingum.
accountsManager.notification.safeMode.label=Sjálfvirkar tengistillingar voru hunsaðar þar sem forritið er keyrandi í öryggisham.
accountsManager.notification.startOffline.label=Sjálfvirkar tengistillingar voru hunsaðar þar sem forritið var ræst án nettengingar.
accountsManager.notification.crash.label=Seinasta keyrsla hætti óvænt í tengingu. Sjálfvirkar tengingar hafa verið gerðar óvirkar til að gefa þér tækifæri á að breyta stillingum.
# LOCALIZATION NOTE (accountsManager.notification.singleCrash.label): Semi-colon list of plural forms.
#  See: https://developer.mozilla.org/en/docs/Localization_and_Plurals
#  #1 is the number of accounts that are suspected to have caused a crash.
accountsManager.notification.singleCrash.label=Fyrri keyrsla hætti óvænt þegar tengst var við #1 nýjan eða breyttan reikning. Reikningarnir voru ekki tengdir til að gefa þér tækifæri á að breyta stillingum.;Fyrri keyrsla hætti óvænt þegar tengst var við #1 nýja eða breytta reikninga. Reikningarnir voru ekki tengdir til að gefa þér tækifæri á að breyta stillingum.
accountsManager.notification.other.label=Sjálfvirk tenging hefur verið gerð óvirk.
